Bug 176565 - Change program title to "HTTP Server Configuration"
Change program title to "HTTP Server Configuration"
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-httpd (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-26 10:55 EST by Andrew Martynov
Modified: 2015-03-04 20:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-18 12:23:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Martynov 2005-12-26 10:55:01 EST
Description of problem:
Please change title of utility to "HTTP SErver Configuration"
like other server configuration utilities system-config-{nfs,samba}.
This change will be in accordance with configuration utility naming.
I suppose it noticeably helps i18n process.

Version-Release number of selected component (if applicable):
system-config-httpd-1.3.1-1

How reproducible:
Always

Steps to Reproduce:
1. Run system-config-httpd
2. Look in main window title
3. Repeat with system-config-nfs & system-config-samba
  
Actual results:
Title is "HTTP"

Expected results:
I suppose to change to "HTTP Server Configuration"

Additional info:
Comment 2 Phil Knirsch 2008-08-18 12:23:32 EDT
This request was evaluated by Red Hat Engineering for inclusion in a Red
Hat Enterprise Linux maintenance release.

Red Hat does not currently plan to provide this change in a Red Hat Enterprise
Linux update release for currently deployed products.

With the goal of minimizing risk of change for deployed systems, and in
response to customer and partner requirements, Red Hat takes a conservative
approach when evaluating enhancements for inclusion in maintenance updates
for currently deployed products. The primary objectives of update releases
are to enable new hardware platform support and to resolve critical
defects.

However, Red Hat will further review this request for potential inclusion
in future major releases of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.